## fretsonfire-songs-sectoid 1.dfsg

=== debian/changelog ===
fretsonfire-songs-sectoid (1.dfsg-5) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 19:23:54 +0100

fretsonfire-songs-sectoid (1.dfsg-4) unstable; urgency=medium

  * Team Upload
  * Import on Salsa
  * Switch to DebHelper 13
  * Bump Standards-Version to 4.7.0
  * Set Rules-Requires-Root: no
  * Update Miriam email address

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 13:22:06 +0100

fretsonfire-songs-sectoid (1.dfsg-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:36 +0200

fretsonfire-songs-sectoid (1.dfsg-3) unstable; urgency=medium

  * Team upload.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Suggest fretsonfire-game instead of depending on it.
    Thanks to Tapio for the report. (Closes: #608212)
  * Remove Matthew Johnson from Uploaders. (Closes: #762552)
  * Switch to source format 3.0 (quilt).
  * Simplify debian/rules by using dh sequencer.
  * Depend on ${misc:Depends} substvar.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2016 20:20:39 +0200

fretsonfire-songs-sectoid (1.dfsg-2) unstable; urgency=low

  * Update maintainer email address

 -- Matthew Johnson <mjj29@debian.org>  Wed, 05 Dec 2007 10:57:15 +0000

fretsonfire-songs-sectoid (1.dfsg-1) unstable; urgency=low

  * Repackaging without non-dfsg song.
  * use dh_install

 -- Matthew Johnson <debian@matthew.ath.cx>  Thu, 24 May 2007 13:30:26 +0100

fretsonfire-songs-sectoid (1-1) unstable; urgency=low

  * Initial Packaging

 -- Matthew Johnson <debian@matthew.ath.cx>  Mon, 21 May 2007 23:58:05 +0100
